Skip to main content
Jump to: navigation, search

Linux Tools Project/News/NewIn80

Java 11

Linux Tools has switched its pre-requisite from Java 1.8 to Java 11 similar to the upstream Eclipse platform for 2020-09.

org.swtchart

Linux Tools has switched from using org.swtchart to using org.eclipse.swtchart for the DataViewers. In some cases, public APIs were returning org.swtchart based classes. These classes have been removed and replaced with ones using org.eclipse.swtchart. Downstream projects using these classes will need to make the switch with the new major release.

Bugs Fixed in this Release


See Bugzilla report Bugs Fixed in Linux Tools 8.0.0

Back to the top